.productImage{
    float: left;
    width: 700px;
    height: 560px;
/*				border: solid #B9BCB1;*/
}
.enlarge img{
  max-width: 100%;
  max-height: 400px;
  /*vertical-align:bottom;*/
  display: block;
  margin: auto;
}
.extendable{
  width: 120px;
  position: relative;
  left: 580px;
}
.extendable img{
  margin-top: 0;
}
.productName{
    background-color: #727A61;
    color: white;
    padding-top: 5px;
    padding: 10px;
    margin-bottom: 10px;
}
.productName h1{
    margin-top: 2px;
    margin-bottom: 10px;

    }
.sideDetails{
  float:right;
  width: 375px;
  height: 600px;
  font-size: 15px;
  margin-right: 20px;
  margin-left: 10px;
  margin-top: 2px;
  margin-bottom: 15px;
  border: 1px solid grey;
  padding 5px;
  padding-bottom: 70px;
}
  .sideDetails h4{
    background-color: #727A61;
    margin: 0px;
    margin-top: 10px;
    color: white ;
    font-size: 18px;
    padding: 5px;
  }
  .sideDetails h1{
    color: white;
    font-size: 25px;
  }
  .sideDetails a{
    color: black;
  }
  .sideDetails p{
    margin: 0;
    margin-bottom: 5px;
  }
.finishGallery{
      margin-top: 5px;
  }
.finishGallery img{
    border: 0;
    box-sizing: border-box;
    width: 44px;
    margin: 0px;
    margin-top: 5px;
}
.finishGallery li{
  display: list-item;
  text-align: -webkit-match-parent;
}
.finishGallery a{
  color: #EE648A;
  text-decoration: none;
}
.finishGallery ul{
  padding-left: 10px;
  padding-right: 10px;
        padding-bottom: 0px;
        padding-top: = 0px;
  margin: 0px;
}
.sampleBoards a{
  overflow: hidden;
  display:inline-block;
}
.sampleBoards{
  margin: 0px;
  overflow: hidden;
  display:inline-block;
}
.productSizes{
  padding-left: 10px;
  padding-right: 10px;
  list-style: none;
  font-size: 14px;
  line-height: 130%;
}
.options{
  padding-left: 5px;
  padding-right: 10px;
  list-style: none;
  font-size: 14px;
  margin-top: 10px;
  margin-right: 5px;
}
.options tr{
    vertical-align: top;
    text-align: left;
    padding-left: 0px;
    border-width: 0px
}
.finishType{
    vertical-align:top;
    font-size: 18pxx;
}

#description{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 130%;
  color: grey;
}
.range a{
  padding-left: 40px;
  color: white;
}
.download {
  text-align: right;
  padding-right: 10px;
}
.download a, p {
  color: blue;
}
